<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		// mi clase
		let Persona=function(nombre,edad){
			this.nombre=nombre;
			this.edad=edad;
		};

		let personas=[
			new Persona("ramon",50),
			new Persona("eva",32)
		];

		// recorrer el array de personas con foreach
		personas.forEach((valor)=>{
			document.write(`<li>nombre: ${valor.nombre}</li>`);
			document.write(`<li>Edad: ${valor.edad}</li>`);
		});






	</script>
</head>
<body>
	
</body>
</html>